.card{

    /*background-color:#eee;*/

}

.card-slider{

    margin: 0px 10px;

}

.card-header{

    height:200px;
    background-size: cover;

}

    .btn-comparar{
        padding: 5px;
        margin: 5px;
        background-color: #eb7700;
        color: #fff;
        opacity: 0.6;
        float: right;
        border-radius: 5px;
    }

    .btn-comparar:hover{
        opacity: 1;
    }

.card-title{

    padding: 10px;

}

    .card-title h4{

        text-transform: uppercase;

    }

        .card-title h4 a{

            color: black;
        }

    .card-title h5{

        font-weight: 100;        

    }

    .price-destaque{
        color: #eb7700;
    }

.card-footer{
    padding: 10px;
}

    .btn-oferta{
        text-align: center;
        padding: 10px;
        background-color: #eb7700;
        color: #fff;
        display: block;
        width: 100%;
        border-radius: 5px;
    }